\documentclass{D32MHM1homework}

\newcommand{\vek}[1]{\underline{#1}}
\newcommand{\trn}{^\mathsf{T}}
\newcommand{\imu}{\mathrm{i}}

\begin{document}
    
\maketitle{5}

\Problem{(Fourier transform)
%
\begin{enumerate}\itemsep = 0pt

\item Show that the Fourier coefficients of a function $f : \mathbb{R}^d \rightarrow \mathbb{R}$ satisfy the Hermitian symmetry:
%
\begin{align*}
    \widehat{f}( \vek{\xi} ) = \overline{ \widehat{f}( -\vek{\xi} ) }
    \text{ for }
    \vek{\xi} \in \mathbb{R}^d,
\end{align*}
%
where $\overline{ \bullet }$ denotes the complex conjugate.

\item Convolution of two functions $f : \mathbb{R}^d \rightarrow \mathbb{R}$ and $g : \mathbb{R}^d \rightarrow \mathbb{R}$ is defined as
%
\begin{align*}
    \left( f \star g \right)( \vek{x} )
    = 
    \int_{\mathbb{R}^d}
    f( \vek{x} - \vek{y} )
    g( \vek{y} )
    \, \mathrm{d}\vek{y}.
\end{align*}
%
Show that 
%
\begin{align*}
\widehat{ \left( f \star g \right)}( \vek{\xi} )
=
\widehat{f}( \vek{\xi} )
\widehat{g}( \vek{\xi} ).
\end{align*}

\end{enumerate}
}
%
\Hint{For 1: Relate $\overline{\exp( \imu \, \vek{\xi} \trn \vek{x} )}$ and $\exp( \imu \, \vek{\xi} \trn \vek{x} )$; for 2: Use the definition of Fourier coefficients $\widehat{ \left( f \star g \right)}$, in which you express $f( \vek{x} - \vek{y} )$ and $g( \vek{y} )$ using their Fourier coefficients.}

\Problem{(Dirac distribution) Show that 
%
\begin{align*}
    \delta( a \vek{x} ) = \frac{1}{a} \delta( \vek{x} )
    \text{ for }
    a \in \mathbb{R} \backslash \{ 0 \} 
\end{align*}
%
}

\Hint{Use the Fourier representation of the Dirac delta distribution from the lecture and use the substitution for the variable $a \vek{x}$.}

\Problem{(Green's function) Show that the real-space version of the Green's function for isotropic media attains the from
%
\begin{align*}
    G^{(0)}( \vek{x} )
    =
    \frac{1}{4 \pi L^{(0)}} \| \vek{x} \|^{-1}
    \text{ for }
    \vek{x} \in \mathbb{R}^d. 
\end{align*}
%
Compare your result with a related expression in Wikipedia~\cite{wiki_greens_2023} and discuss the differences (if any).}

\Hint{Recall the expression from the lecture in the from
%
\begin{align*}
    G^{(0)}(r \vek{\omega} )
    =
    \frac{1}{8 \pi^2 r} 
    \int_{\partial S^3}
    \left( 
        \vek{\psi}\trn \vek{L}^{(0)} \vek{\psi} 
    \right)^{-1}   
    \delta( \vek{\psi}\trn \vek{\omega})
    \, d \vek{\psi}.
\end{align*}
%
Recall that for isotropic media $\vek{L}^{(0)} = L^{(0)} \vek{I}$ and use the geometric interpretation of the term $\delta( \vek{\psi}\trn \vek{\omega})$.
}

\References

\Request

\end{document}